.page {  
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #999999; text-decoration: none
}
TD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7pt; COLOR: #FFFFFF; WORD-SPACING: 0.16em
}
OL.garden {
	MARGIN-TOP: 0px; PADDING-BOTTOM: 1em
}
UL.garden {
	MARGIN-TOP: 0px; PADDING-BOTTOM: 1em
}
UL.garden LI {
	PADDING-BOTTOM: 0.6em; COLOR: #FFFFFF; LINE-HEIGHT: 1.3em; LIST-STYLE-TYPE: circle
}
OL.garden LI {
	PADDING-BOTTOM: 0.6em; COLOR: #FFFFFF; LINE-HEIGHT: 1.3em
}
UL.garden UL.garden {
	MARGIN-TOP: 1em; MARGIN-BOTTOM: 0px
}
#uyauHome A {
	BORDER-RIGHT: #FFB235 3px solid; BORDER-TOP: #FFB235 3px solid; BORDER-LEFT: #FFB235 3px solid; COLOR: #993300! important; BORDER-BOTTOM: #FFB235 3px solid; BACKGROUND-COLOR: #FFB235! important
}
a.page:link { 
	color: #999999; text-decoration: none
}
a.page:hover { 
	color: #FFFFFF; text-decoration: underline
}
.topLink {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; COLOR: #FF9900; WORD-SPACING: 0.08em; TEXT-DECORATION: underline
}
.mdRedLinkCN {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8.5pt; COLOR: #FF0000; WORD-SPACING: 0.16em; FONT-WEIGHT: none; TEXT-DECORATION: underline
}
.mdRedLinkCN A {
	COLOR: #FF0000
}
.mdRedLinkCN A:link {
	COLOR: #FF0000
}
.mdRedLinkCN A:visited {
	COLOR: #FF0000
}
.mdRedLinkCN A:hover {
	BACKGROUND-COLOR: #FFFF00
}
.text {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR: #FFFFFF; WORD-SPACING: 0.16em; TEXT-DECORATION: none
}
.text A {
	COLOR: #FFFFFF
}
.text A:link {
	COLOR: #FFFFFF
}
.text A:visited {
	COLOR: #FFFFFF
}
.text A:hover {
	BACKGROUND-COLOR: #FF0000
}

.winClose {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11pt; COLOR: #FF0000; WORD-SPACING: 0.16em; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.winClose A {
	COLOR: #FF0000
}
.winClose A:link {
	COLOR: #FF0000
}
.winClose A:visited {
	COLOR: #FF0000
}
.winClose A:hover {
	BACKGROUND-COLOR: #FFFF00
}

.title {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; COLOR: #FFFFFF; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.titleOrange {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; COLOR: #FF9900; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.titleSM {
	FONT-SIZE: 7.5pt; COLOR: #FFFFFF; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.titleSMcn {
	FONT-SIZE: 9.5pt; COLOR: #FFFFFF; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.picTextGrey {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7pt; COLOR: #999999; TEXT-DECORATION: none
}

.picTextGreyCN {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8.5pt; COLOR: #999999; TEXT-DECORATION: none
}

.picTextOrange {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7pt; COLOR: #FF9900; TEXT-DECORATION: none
}

.picTextOrangeCN {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8.5pt; COLOR: #FF9900; TEXT-DECORATION: none
}

.picTextWhiteCN {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8.5pt; COLOR: #FFFFFF; TEXT-DECORATION: none
}

.picTextYellow {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7pt; COLOR: #FFFF00; TEXT-DECORATION: none
}

.picTextWhite {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7pt; COLOR: #FFFFFF; TEXT-DECORATION: none
}

.adText {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR: #999999; WORD-SPACING: 0.16em; TEXT-DECORATION: none
}
.adText A {
	COLOR: #999999
}
.adText A:link {
	COLOR: #999999
}
.adText A:visited {
	COLOR: #999999
}
.adText A:hover {
	BACKGROUND-COLOR: #FF0000
}
.footer {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7pt; COLOR: #666666; TEXT-DECORATION: none
}
.footerIndex {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7pt; COLOR: #FFB235; TEXT-DECORATION: none
}
.footerIndex A {  
	COLOR: FFCC88
}
.footerIndex A:link { 
	color: FFCC88; text-decoration: underline
}
.footerIndex A:visited {
	COLOR: #FFB235
}
.footerIndex A:hover { 
	BACKGROUND-COLOR: #FF0000
}